
/**

 * 8.0 Media Queries

 * ----------------------------------------------------------------------------

 */

@import url("../WCM010007/responsive.css");
@media only screen and (max-width: 1300px){
.site-footer .fifth-widget.widget, .site-footer .sixth-widget.widget{width: 100%;}
.site-footer .sixth-widget.widget{ display:inline-block!important; }
.footer-bottom-outer{ width:100%; margin:0;}
.footer-bottom { margin: 0 auto;  width: auto;}
.sixth-widget.widget{ padding:0;}
.fifth-widget, .sixth-widget {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.offerbanner1 .wpb_single_image .wpb_wrapper,.offerbanner2 .wpb_single_image .wpb_wrapper { width: 96% !important;}
.offerbanner1 .wpb_single_image .vc_single_image-wrapper,.offerbanner2 .wpb_single_image .vc_single_image-wrapper { width: 100%;}
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email, .footer-main .widget_newsletterwidget .tnp input.tnp-email{padding:10px;}
}

@media only screen and (max-width: 1110px){
.home-recent-blog{padding-top: 0px !important;padding-bottom:0px !important;}
.home-brand{padding-top: 40px !important;padding-bottom:40px !important;}
.home-cms{padding-top: 0px !important;}
}

@media only screen and (max-width: 999px){
.mega-menu ul li a:hover {  color:#fff;}
.footer-widget-outer{ margin:0 30px;}
.site-footer .footer-bottom .widgets-follow-us h2,.site-footer .footer-bottom .widgets-follow-us .follow-us{ display:inline-block!important;}
.site-footer .footer-bottom .widgets-follow-us h2{ margin-bottom:10px;}

.footer-bottom-outer {
    margin-bottom: 0px;
    margin-top: 0px;
}
.home-single-image{padding-top: 40px !important;padding-bottom: 40px !important;}
.home-latest-products{padding-top: 20px !important;padding-bottom: 40px !important;}
.home-what-people{padding-top: 40px !important;padding-bottom: 30px !important;}
#footer-widget-area {margin: 40px auto;}
}

@media (max-width: 767px) {
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email,
.footer-main .widget_newsletterwidget .tnp  input.tnp-email,
.offer-description
{width:100%;}
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email,.footer-main .widget_newsletterwidget .tnp  input.tnp-email{padding:10px;}
.footer-main .widget_newsletterwidget .newsletter p,.footer-main .widget_newsletterwidget .tnp .tnp-field{ float:left!important;}
.follow-us .followus-title {
    left: -72px;
}	
}
@media only screen and (max-width: 479px) {
.follow-us a{ margin:0 5px 5px 5px;}

.footer-bottom li.widget h2.widgettitle, .widget .follow-us ,.newsletter.newsletter-widget > form,.footer-main .widget_newsletterwidget .newsletter p,
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-submit,
.tnp.tnp-widget > form ,.footer-main .widget_newsletterwidget .tnp .tnp-field,
.footer-main .widget_newsletterwidget .tnp input.tnp-submit{
    display: inline-block;
    width: 100%;
}
.footer-main .widget_newsletterwidget .tnp  input.tnp-email, .newslettercontainerinner .tnp-field-button .tnp-submit, .tnp tr, .tnp td {
    display: inline-block;
    width: 100%;
	box-sizing:border-box;
}

	
	}